@charset "shift_jis";
/* ============================================================
各カテゴリ用

%update / 2017.03.13

------------------
【目次】
------------------
▼カテゴリ（body class）ごとの設定
▼ページ（body id）ごとの設定
============================================================ */

/* ------------------------------------------------------------
▼カテゴリ（body class）ごとの設定
※カテゴリごとに共通のスタイル定義

例：
body.categXXXX #ContentMainArea .test {
	color: #333;
}
------------------------------------------------------------ */

/* ここにCSSの定義を書きます */
body.categ_notfound #ContentMainArea {
	font-size:120%;
}


body.categ_notfound #ContentMainArea #contentsBox{
margin-top:40px;
margin-left:0px;
min-height:500px;
_height:500px; /* for IE */
}

body.categ_notfound #ContentMainArea p.nfHeader{
font-size:130%;
font-weight:bold;
}

body.categ_notfound #ContentMainArea .mgnB30{margin-bottom: 30px;}
body.categ_notfound #ContentMainArea .mgnB20{margin-bottom: 20px;}





/* ------------------------------------------------------------
▼ページ（body id）ごとの設定
※ページごとにスタイルを切り分けたいときのスタイル定義

例：
body#XX_XX_XXXX #ContentMainArea .test {
	color: #333;
}
------------------------------------------------------------ */

/* ------------------
【body#XX_XX_XXXX】←idごと、このようなコメントを入れて、どのidの設定なのかわかるようにする！
------------------ */

/* ここにCSSの定義を書きます */

	